[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditDragOver

Signals the OnDragOver event handler (when assigned).

## Declaration

Source position: groupededit.pp line 214

`protected procedure TCustomAbstractGroupedEdit.EditDragOver(`
`Source: TObject;`
`X: Integer;`
`Y: Integer;`
`State: TDragState;`
`var Accept: Boolean`
`); virtual;`

## Arguments

`Source` |  | Object instance with the dragged object for the drag over event.
`X` |  | Horizontal coordinate for the mouse pointer when the dragged object entered, left, or was moved on the control.
`Y` |  | Vertical coordinate for the mouse pointer when the dragged object entered, left, or was moved on the control.
`State` |  | Indicates whether the dragged object entered, left, or was moved on the control.
`Accept` |  | Returns True if the event handler accepts or responds to the drag over event.

## See also

TCustomAbstractGroupedEdit.OnDragOver |  | Event handler signalled when a control is dragged over the control instance.
TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.